[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[0214] Re: 書込みエラー



 わかとのっす。

> それと、squidのバージョンですが・・
> squid-2.3.STABLE1-5vl2
> です。

 SRPM を入手して、compile したものでためしてみました。
 パッチなしの STABLE-1 からパッチずみの STABLE-1(STABLE1-5vl2相当)
までいろいろ試してみましたが、ムリでした。
 やはり同様の事象が発生します。

#この結果は、Proxy Interoperability の邦訳に反映の上、Greg に送ります。感謝 (_ _)

 今、 ftp.squid-cache.org から入手可能な 2.3-STABLE なアーカイブは、 STABLE4
か STABLE5 になりますが、 どちらでもこの事象は発生しません。

 可能であれば、Squid のオリジナルアーカイブからインストールされることをお勧め
します。

#調べればどこ FIX すれば直るのかはわかるんだろうけど、時間が…

---
宮本 久仁男 ( Kunio Miyamoto )
E-mail: wakatono@xxxxxxxxxx